function JSTime(bbr_y,bbr_m,bbr_d,bbr_h,bbr_n,bbr_s){
var xmlHttp = false; 
//获取服务器时间 
try { 
   xmlHttp = new ActiveXObject("Msxml2.XMLHTTP"); 
} catch (e) { 
   try { 
     xmlHttp = new ActiveXObject("Microsoft.XMLHTTP"); 
   } catch (e2) { 
     xmlHttp = false; 
   } 
}
if (!xmlHttp && typeof XMLHttpRequest != 'undefined') { 
   xmlHttp = new XMLHttpRequest(); 
} 
xmlHttp.open("GET", "null.txt", false); 
xmlHttp.setRequestHeader("Range", "bytes=-1"); 
xmlHttp.send(null); 
severtime=new Date(xmlHttp.getResponseHeader("Date")); 
  
//获取服务器日期 
var year=severtime.getFullYear(); 
var month=severtime.getMonth()+1; 
var date=severtime.getDate(); 
//获取服务器时间 
var hour=severtime.getHours(); 
var minu=severtime.getMinutes(); 
var seco=severtime.getSeconds(); 
var EndTime= new Date(bbr_y,bbr_m,bbr_d,bbr_h,bbr_n,bbr_s); //截止时间:2008年8月8日20时0分0秒
var serverTime = new Date(year,month,date,hour,minu,seco);//服务器端时间
var remainTime =EndTime.getTime() - serverTime.getTime();
if(remainTime>0){
	var remainDay,remainHour,remainMinute,remainSecond;
	remainDay = Math.floor(remainTime/1000/3600/24);
	remainTime = remainTime - (remainDay*1000*3600*24);
	remainHour = Math.floor(remainTime/1000/3600);
	remainTime = remainTime - (remainHour*1000*3600);
	remainMinute = Math.floor(remainTime/1000/60);
	remainTime = remainTime - (remainMinute*1000*60);
	remainSecond = Math.floor(remainTime/1000);
	remainTime = remainDay+"天"+remainHour+"小时"+remainMinute+"分"+remainSecond+"秒";
	document.getElementById('theauctionresttime').innerHTML =remainTime;
}else {
	document.getElementById('theauctionresttime').innerHTML ="已结束！";
}
}